<?
session_start(); 
if($v==1){
include("stilos/config.inc.php");
  include("../clases/BDConexion.php"); 
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");

  $objPer=new clsPer;
  function getTiempo() { 
        list($usec, $sec) = explode(" ",microtime()); 
        return ((float)$usec + (float)$sec); 
  } 
$TiempoInicial = getTiempo();  
  }
?>
<table width="834" border="0">
<?
echo $sel;
$mesess=$month;
$anioss=$year;
$fecha1=$days1."-".$mesess."-".$anioss;
$fecha2=$days."-".$mesess."-".$anioss;

$mess=substr($fecha1,3,2);
$anio=substr($fecha1,6,4);
$day="01";
$diass=date(d);
$ultimodia=date("t",mktime(0,0,0,$mesess,$diass,$anioss));
?>
  <tr>  
    <td><div align="left"></div></td>
  </tr> 
  <tr class="lblCampoBlanco">
    <td><div align="left">
      <table width="738" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
        <?
		$rsl=$objPer->getListaLocPer(extraerfechamysql($fecha2));
		while($rowl=$objPer->NextRow($rsl)){
		if($rowl['destino']!='IQUITOS'){
		?>
		<tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td colspan="5" class="lblCampoBlanco">Personal : <?=$rowl['destino']?></td>
          <td colspan="<?=$days?>"><div align="center"></div></td>
        </tr>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
         
          <td width="24" class="lblCampoBlanco"><div align="center" class="lblCampoBlanco"></div></td>
          <td width="346" class="lblCampoBlanco"><div align="center" class="lblCampoBlanco">Personal </div></td>
          <td width="89" class="lblCampoBlanco"><div align="center" class="lblCampoBlanco">Doc. Inden </div></td>
          <td width="99" class="lblCampoBlanco"><div align="center" class="lblCampoBlanco">Cargo</div></td>
          <td width="94" class="lblCampoBlanco"><div align="center" class="lblCampoBlanco">Empresa</div></td>
         
          <td width="72" ><div align="center" class="lblCampoBlanco">Ubicacion

          </div>            </td>
          </tr>
        <?
				
				$n=0;								
				$rs=$objPer->TareoSel1($sel1,$tipo,$des,$rowl['destino'],extraerfechamysql($fecha2));
				$totalfilas=$objPer->totalrows($rs);
				while($row=$objPer->NextRow($rs)){
				
				$rsper=$objPer->getUltimoMovPer(extraerfechamysql($fecha2),$row['dociden_per']);
				$rowper=$objPer->NextRow($rsper);
				$rowper['destino']."-".$rowl['destino']."<br>";
				
				if($rowper['destino']==$rowl['destino']){
				$n++;
		?>
        <tr class="lblCampo">
          <td><div align="center"><?=$n?></div></td>
          <td><div align="left">
            <?=strtoupper($row['personal'])?>
          </div></td>
          <td><div align="center">
            <?=$row['dociden_per']?>
          </div></td>
          <td><div align="center">
            <?=strtoupper($row['cargo_per'])?>
          </div></td>
          <td><div align="center">
            <?=$row['razon_emp']?>
          </div></td>
          
          <td><div align="center">
		  <select onFocus="Focuss(this.id, this.options[this.options.selectedIndex].value)" onBlur="Blurr(this.id, this.options[this.options.selectedIndex].value, 'destino', <?=$rowper['idtareo'];?>)" class="inputoff" id="a<?=$cod_rutadet;?>" >
        <?=$objPer->getCboLugaresDef($rowper['destino']);?>
      </select>
            <?		
			//echo $rowper['destino'];
			?>
			
          </div></td>
          
          </tr>
        <? }}$objPer->Liberar($rs);?>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td colspan="5" class="lblCampoBlanco">TOTALES</td>
         
          <td><div align="center" class="lblCampoBlanco"><?=$n?></div></td>
          
          </tr>
		  <? }}$objPer->Liberar($rsl);?>
      </table>
    </div></td>
  </tr>
 
  <tr class="lblCampo">
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<?
if($v==1){
$TiempoFinal = getTiempo(); 
$Tiempo = $TiempoFinal - $TiempoInicial; 
$Tiempo = round($Tiempo,6); 
echo "Esta pagina ha cargado en $Tiempo segundos.";  
}
//var_dump($dispax)."<br>";
//count($dispax);
?>